


.toast {
    position: absolute;
    top: .5em;
    right: 1em;
    width: 15rem;

    border: thin solid #555;
    border-radius: .6em;
    box-shadow: 3px 3px 6px #aaa;;

    padding: .5em;
    background-color: #505050;
    color: #fff;
    font-family: sans-serif;

    opacity: 0;
    transition: opacity ease-out 3s;
}

.toast h2 {
    margin: 0;
    border-bottom: 1px solid #f0f0f0;
}

.toast.shown {
    opacity: 1;
}

